body
    {
        /*background-color: #B398A3;*/
        background:rgba(179,152,163,0.6);
    }

input:invalid
    {
        /*border-color: #b94a48;*/
        border-color: #b36ea3
        -webkit-box-shadow: inset 0 2px 2px rgba(0, 0, 0, 0.075);
        box-shadow: inset 0 2px 2px rgba(0, 0, 0, 0.075);
    }

table
    {
        border-collapse: separate;
        border-spacing: 0 5px;
    }

thead th
    {
        background-color: #419641;
        color: white;
    }

tbody td
    {
        background-color: #FFFFFF;
    }

tr td:first-child,
tr th:first-child 
    {
        border-top-left-radius: 6px;
        border-bottom-left-radius: 6px;
    }

tr td:last-child,
tr th:last-child
    {
        border-top-right-radius: 6px;
        border-bottom-right-radius: 6px;
    }

hr
    {
        display: block; height: 1px;
        border: 0; border-top: 1px solid #ccc;
        margin: 1em 0; padding: 0; 
    }

.tooltip-inner
    {
        white-space:pre-wrap;
    }

.text_align_center
    {
        text-align:center; 
    }

.text_align_right
    {
        text-align:right;
    }

.td_size_5
    {
        width: 5%;
    }